{ pkgs, ... }:
let
  version = "6.13.2";
in
pkgs.linuxPackagesFor (
  pkgs.linuxManualConfig {
    version = "${version}-patos1";
    modDirVersion = version;
    src = pkgs.fetchurl {
      url = "https://cdn.kernel.org/pub/linux/kernel/v6.x/linux-${version}.tar.xz";
      hash = "sha256-zfYpgZBru+lwGutzxPn8yAegmEbCiHMWY9YnF+0a5wU=";
    };
    configfile = ./generic.config;
    allowImportFromDerivation = true;
  }
)
